From 441ccac3bc629b8e113ecb07759dabd79392ced2 Mon Sep 17 00:00:00 2001
From: pang.jiabao <pang_jiabao@163.com>
Date: 星期二, 17 三月 2026 09:33:25 +0800
Subject: [PATCH] 隐藏维护状态

---
 src/main/webapp/static/css/common.css |    6 +++++-
 1 files changed, 5 insertions(+), 1 deletions(-)

diff --git a/src/main/webapp/static/css/common.css b/src/main/webapp/static/css/common.css
index 8e4fab9..67659ed 100644
--- a/src/main/webapp/static/css/common.css
+++ b/src/main/webapp/static/css/common.css
@@ -121,7 +121,7 @@
     /*word-break: break-all;*/
 /*}*/
 /*.layui-table-grid-down {*/
-    /*display: none;*/
+/*    display: none;*/
 /*}*/
 
 /*璇︽儏*/
@@ -206,6 +206,10 @@
 #btn-into {
     display: none;
 }
+#btn-export{
+    margin-right: 45px;
+}
+
 
 /*淇敼澶嶉�夋棰滆壊*/
 /*.layui-form-checked[lay-skin=primary] i {*/

--
Gitblit v1.9.1